uuid: 8b2c4860-d461-4391-8058-c6faa8a4afc7
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_anzeigebild
    - media.type.anzeigebild
    - node.type.article
id: node.article.field_anzeigebild
field_name: field_anzeigebild
entity_type: node
bundle: article
label: Anzeigebild
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      anzeigebild: anzeigebild
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
